.fondo {
  width: 100%;
  height: 100%;
  max-width: 100vw;
  max-height: 100vh;
  background-color: black;
}

.logo {
  width: 50vmin;
  height: 50vmin;
  margin: 0px;
  padding: 0px;
  position: fixed;
  top: calc(50vh - 25vmin);
  left: calc(50vw - 25vmin);
  border-radius: 5%;
  margin: auto auto;
}